EMC Documentum D2 CVE-2016-9872 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 95824
Class: Input Validation Error
CVE: CVE-2016-9872
Remote: Yes
Local: No
Published: Jan 26 2017 12:00AM
Updated: Feb 02 2017 02:03AM
Credit: The vendor reported these issues.
Vulnerable: EMC Documentum D2 4.6
EMC Documentum D2 4.5
Not Vulnerable: EMC Documentum D2 4.7
EMC Documentum D2 4.6 patch 08
EMC Documentum D2 4.5 patch 20


 

Privacy Statement
Copyright 2010, SecurityFocus